ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Conor MacNeill <co...@cortexebusiness.com.au>
Subject Re: Java 1.1: will ant2 still require this compatibility?
Date Wed, 20 Mar 2002 11:47:39 GMT
stephan beal wrote:

> Question: will Ant2 still require Java 1.1 compatibility for submitted tasks?
> 


No.


> The Problem: i'd like to submit several tasks that i've written. However, i'm 
> not about to bother with installing and testing against a 1.1 JVM. (Call me 
> stubborn if you like.)


Optional tasks in Ant 1.x can use JDK 1.2+

Conor


--
To unsubscribe, e-mail:   <mailto:ant-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:ant-dev-help@jakarta.apache.org>


Mime
View raw message